Bug 7613 - [UPDATE REQUEST] flash-player-plugins 24.0.0.186
: [UPDATE REQUEST] flash-player-plugins 24.0.0.186
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-23 14:16 MSK by Алзим
Modified: 2016-12-27 14:47 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2016-12-23 14:16:00 MSK
Состоялся релиз Adobe Flash Player 24.0.0.186; версии для Windows, Google Chrome и дистрибутивов Linux синхронизированы впервые за несколько лет.
https://www.linux.org.ru/news/proprietary/13079230
Comment 1 Алзим 2016-12-23 14:17:57 MSK
Updated to 24.0.0.186

https://abf.io/build_lists/2792793
https://abf.io/build_lists/2792794
Comment 2 Vladimir Potapov 2016-12-24 12:40:04 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-12-27 11:04:41 MSK
flash-player-plugin-24.0.0.186-2
https://abf.io/build_lists/2792793
https://abf.io/build_lists/2792794
**************************************** Advisory **************************
Updated to 24.0.0.186
****************************************************************************
QA Verified